.buttons {
  .emit-button {
    line-height: 22px;
  }
}

.slider-component {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

::ng-deep .mat-slider.mat-accent.mat-slider-horizontal {
  width: unset;
  margin-left: 10px;
}

.line.mat-card {
  height: 120px;
  padding: 0 10px;

  .text {
    margin-bottom: 5px;
  }
}
